import PersonnelRecordsPage from "~/pages/Container/Supervision/FirstLevelDoor/ImportAndExportPortInfo/StockPersonnelAndVehicles/PersonnelRecords";

function PersonnelRecords(props) {
  return (<PersonnelRecordsPage {...props} />);
}

export default PersonnelRecords;
